@charset "UTF-8";
/* CSS Document */


/*-----------
racecard
-----------*/

#jcs {
  padding-bottom: 0;
}

ul.racecard_link {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

ul.racecard_link li {
  width: calc(100%/4 - 10px);
  margin: 0px 5px;
  font-size: 12px;
}

ul.racecard_link li a {
  display: block;
  text-align: center;
  color: white;
  padding: 10px 0;
  background: #7b5e32;
  border-radius: 3px;
}

ul.racecard_link li a::before {
  content: "▼";
  margin-right: 10px;
}

td.ex,
span.ex {
  color: #0673fb !important
}

.submain section table th {}

.submain section table td,
.submain section table th {
  padding: 5px 5px;
  text-align: center;
  line-height: 1.5em;
}

.submain section table th a {
  background: white;
  padding: 2px 5px;
  text-align: center;
  color: #bd6602;
  border-radius: 5px;
}

.submain section .section {
  margin-bottom: 80px;
}

.submain section table img {
  width: auto;
}

.point_icon1 a,
.point_icon2 a,
.point_icon3 a {
  color: white;
  display: block;
  background: #bd6602;
  padding: 1px;
  text-align: center;
  border-radius: 3px;
  font-size: 10px;
  width: 40px;
  margin: 0 auto;
}

.point_icon1 a {
  background: url(../img/nittei/icon01.png) no-repeat #bd6602 2px 4px;
  background-size: 12px;
}

.point_icon2 a {
  background: url(../img/nittei/icon02.png) no-repeat #bd6602 2px 4px;
  background-size: 12px;
}

.point_icon3 a {
  background: url(../img/nittei/icon03.png) no-repeat #bd6602 2px 4px;
  background-size: 12px;
}

.point_icon1 a:before {
  content: "結果";
  display: inline-block;
  padding-left: 1.1em;
}

.point_icon2 a:before {
  content: "映像";
  display: inline-block;
  padding-left: 1.1em;
}

.point_icon3 a:before {
  content: "記事";
  display: inline-block;
  padding-left: 1.1em;
}

table.point_3_t th a,
table.point_k_t th a,
table.point_2_t th a {
  background: white;
  padding: 2px 5px;
  border-radius: 3px;
}

.btn_black01 {
  margin: 30px 0 40px;
}

.txt_right {
  text-align: right;
  padding: 0 0 1em !important;
}

@media all and (min-width: 0) and (max-width: 767px) {

  ul.racecard_link li {
    width: calc(100%/1 - 10px);
    margin: 5px 5px 0;
    font-size: calc(100vw / (375 / 14));
  }

  ul.racecard_link li a {
    padding: 0px 0;
  }

  section ol li {
    padding: 0 0 1em 1em;
    font-size: calc(100vw / (375 / 14));
    line-height: 1.5em;
  }

  .btn_black01 {
    margin: 20px 0 20px;
  }

}